I'm really intrigued by this gem, and have been trying to get it to
work. Unfortunately, I keep running aground with the following error
(s):

   /opt/local/lib/ruby/gems/1.8/gems/ffi-0.3.5/lib/ffi/library.rb:
18:in `ffi_lib': Could not open any of [nfc] (LoadError)
	from /opt/local/lib/ruby/gems/1.8/gems/nfc-1.0.0/lib/nfc/lib_nfc.rb:6
	from /opt/local/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:
31:in `gem_original_require'
	from /opt/local/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:
31:in `require'
	from /opt/local/lib/ruby/gems/1.8/gems/nfc-1.0.0/lib/nfc.rb:2
	from /opt/local/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:
36:in `gem_original_require'
	from /opt/local/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:
36:in `require'
	from nfctest.rb:2

Perhaps it's obvious to more experienced devs, but after much Googling
and reading to figure it out, I'm stumped. Anyone?

Thanks,
--T